package com.ejie.ab78.model;

import com.ejie.ab78.model.expedientes.Expedientes;

/**
 * 
 *  
 *
 */

public class Inspeccion implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idRelExpIns;
	private Integer idInspeccion;
	private Expedientes expediente;
	private String identificadorInspeccion;
	private String numDenuncia;

	public Inspeccion() {
		super();
	}

	public Inspeccion(Integer idRelExpIns, Expedientes expediente, Integer idInspeccion,
			String identificadorInspeccion) {
		this.idRelExpIns = idRelExpIns;
		this.expediente = expediente;
		this.idInspeccion = idInspeccion;
		this.identificadorInspeccion = identificadorInspeccion;
	}

	public Inspeccion(Integer idRelExpIns, Integer idInspeccion, String numDenuncia, String identificadorInspeccion) {
		this.idRelExpIns = idRelExpIns;
		this.idInspeccion = idInspeccion;
		this.numDenuncia = numDenuncia;
		this.identificadorInspeccion = identificadorInspeccion;
	}

	public Integer getIdRelExpIns() {
		return idRelExpIns;
	}

	public void setIdRelExpIns(Integer idRelExpIns) {
		this.idRelExpIns = idRelExpIns;
	}

	public Expedientes getExpediente() {
		return expediente;
	}

	public void setExpediente(Expedientes expediente) {
		this.expediente = expediente;
	}

	public Integer getIdInspeccion() {
		return idInspeccion;
	}

	public void setIdInspeccion(Integer idInspeccion) {
		this.idInspeccion = idInspeccion;
	}

	public String getIdentificadorInspeccion() {
		return identificadorInspeccion;
	}

	public void setIdentificadorInspeccion(String identificadorInspeccion) {
		this.identificadorInspeccion = identificadorInspeccion;
	}

	public String getNumDenuncia() {
		return numDenuncia;
	}

	public void setNumDenuncia(String numDenuncia) {
		this.numDenuncia = numDenuncia;
	}

}
